Akeneo\Connectivity\Connection\Domain\ValueObject\Url:
    properties:
        url:
            - Url:
                message: 'akeneo_connectivity.connection.webhook.error.wrong_url'
            - NotBlank: ~
